nav {
    position: relative;
    margin: 0;
    float: right;
    z-index: 99;
}

.sf-menu ul {
    position: absolute;
    top: -999px;
    display: none; /* left offset of submenus need to match (see below) */
    background-color: #fff;
}

.sf-menu ul li {
    width: 100%
}

.sf-menu li {
    float: left;
    position: relative;
}

.sf-menu li.sf-depth-1 {
    float: left;
    position: relative;
    height: 50px;
    margin: 30px 0 0 5px; 
    padding: 10px 15px 20px 15px;
}

.sf-menu a {
    color: #666;
    text-transform: uppercase;
    font-family: 'aller_lightregular';
}

.sf-menu > li > a {
    position: relative;
    font-size: 14px;
    line-height: 18px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
    margin: 0;
    padding: 0;
}

.sf-menu > li {
    margin-left: 10px;
}

.sf-menu > li:first-child {
    background: none;
}

.menu-arrow {
    display: none;
}

/* ================================>> 2 Level <<======================================== */

.sf-menu li ul, .sf-menu li.sfHover ul {
    left: 0px;
    top: 35px;
    width: 220px;
    padding: 0 10px 5px 10px;
    z-index: 99;
    font-size: 13px;
    /*box-shadow: 1px 1px 0 0 rgba(0, 0, 0, .06), 2px 2px 0 0 rgba(0, 0, 0, .05), 3px 3px 0 0 rgba(0, 0, 0, .03), 2px 2px 0 2px rgba(0, 0, 0, .03), 0 0 0 1px rgba(0, 0, 0, .01), 0 0 0 2px rgba(0, 0, 0, .01), 2px 2px 0 3px rgba(0, 0, 0, .01);*/
    box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.19);
}
/*
.sf-menu li ul:before, .sf-menu li.sfHover ul:before {
    display: block;
    position: absolute;
    width: 14px;
    height: 12px;
    /*visibility: hidden;
    color: rgba(0, 0, 0, 0);
    content: "";
}*/

.sf-menu > li > ul:before, .sf-menu > li.sfHover > ul:before {
    width: 11px;
    height: 8px;
    top: -10px;
    left: 57px;
}

.sf-menu li ul li {
    background: url('../images/bg_dropdown_item.png') center bottom no-repeat;
    padding: 10px 0;
}

.sf-menu li li:hover {
    padding: 10px;
}

/* ================================>> 3 Level <<======================================== */

.sf-menu li li ul:before {
    width: 12px;
    height: 14px;
    top: 9px;
}

.sf-menu li li ul {
    left: 142px;
    top: -1px;
    padding: 5px 10px 3px 10px;
    margin-left: 50px;
}

.sf-menu li li li {
    padding: 10px 0;
}

.last_item {
    background: none;
}

/* ================================>> RESPONSIVE LAYOUTS <<============================================= */

@media only screen and (max-width: 995px) {
    nav {
        padding-top: 110px;
    }
}

@media only screen and (max-width: 767px) {
    
    nav {
        margin: 0;
        float: none;
        position: relative;
        top: -40px;
        z-index: 999999999;
    }
    
    .sf-menu > li > a .menu-arrow {
        display: inline-block;
        width: 11px;
        margin-left: 6px;
        height: 7px;
        text-indent: -100%;
        font-size: 0;
        line-height: 0;
        background: url('../images/menu_arrow.png') 0 0 no-repeat;
        vertical-align: middle;
    }
    
    .sf-menu a.sf-with-ul {
        padding-right: 0;
    }
    
    .sf-menu a:hover .menu-arrow, .sf-menu li.current > a .menu-arrow, .sf-menu .sfHover > a .menu-arrow {
        background-position: 0;
    }
    
    .sf-menu > li, .sf-menu > li:first-child {
        float: none;
        margin: 0;
        padding: 0;
    }
        
    .sf-menu > li > a {
        padding: 10px 0 5px 33px;
        margin-bottom: 5px;
    }
    
    .sf-menu li li:hover {
        padding: 10px;
    }
    
    nav {
        padding: 0;
    }
    
    .sf-menu li ul:before {
        display: none;
    }
    
    .sf-menu li ul, .sf-menu li.sfHover ul {
        position: static;
        overflow: hidden;
        clear: both;
        padding: 0;
        width: 100%;
    }
    
    .sf-menu li li {
        text-align: left;
        padding-left: 40px;
    }
    
    .sf-menu li li li {
        padding-left: 20px;
    }
    
    .sf-menu li li li {
        background: none;
    }
}